package com.yd.rmi.n22.staff.service;

import com.yd.rmi.n22.staff.pojo.GetStaffNewRequestBody;
import com.yd.rmi.n22.staff.pojo.GetStaffNewResponseVO;

public interface N22StaffService {
    GetStaffNewResponseVO getStaffNew(GetStaffNewRequestBody getStaffNewRequestBody);

    String queryN22LoginNameByMobileNo(String mobileNo);
}
